## xdeb 0.6.2

=== Makefile ===
clean:
	-find -name \*.pyc | xargs -r rm -f

# pychecker can get confused if modules aren't passed in the right order.
check:
	if which pychecker >/dev/null 2>&1; then \
		pychecker \
			config.py \
			tsort.py \
			utils.py \
			aptutils.py \
			tree.py \
			xdeb.py; \
	fi

install:
	install -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/lib/xdeb
	install -m644 *.py $(DESTDIR)/usr/lib/xdeb/
	chmod +x $(DESTDIR)/usr/lib/xdeb/xdeb.py
	ln -s /usr/lib/xdeb/xdeb.py $(DESTDIR)/usr/bin/xdeb
