=== debian/changelog ===
xdeb (0.6.2) maverick; urgency=low

  [ Wookey ]
  * Use correct architecture apt cache when determining dependencies
    Fixes LP:#616617
  * Fix --only-explicit code to build corresponding source packages
    when binary names suppplied

  [ Loïc Minier ]
  * Clean up indentation in xdeb.py and changelog.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Oct 2010 12:20:24 -0700

xdeb (0.6.1) maverick; urgency=low

  * Set PKG_CONFIG_LIBDIR if $triplet-pkg-config is not found on path;
    LP: #623478.

 -- Wookey <wookey@debian.org>  Wed, 01 Sep 2010 17:14:21 +0100

xdeb (0.6) maverick; urgency=low

  [ Loïc Minier ]
  * Improve Description, as suggested by James Westby.
  * Use debian module when available instead of debian_bundle; thanks
    Marcin Juszkiewicz.
  * Recommend gcc as to avoid a dpkg-architecture warning: "Couldn't determine
    gcc system type, falling back to default (native compilation)".
  * Recommend fakeroot as it's the default rootcmd of debuild and will break
    the build with "fatal error at line 945: problem running fakeroot".
  * Depend on build-essential, dpkg-checkbuilddeps wants it unconditionally.

  [ Colin Watson ]
  * PEP-8 indentation throughout.
  * Fix TargetConfig.native_import_source not to crash if that configuration
    element isn't present.
  * Check blacklist separately for virtual package names in dependencies.
  * Blacklist phpapi-20090626 and phpapi-20090626+lfs.
  * Add --only-explicit option to native-import everything that isn't
    explicitly listed on the command line.  This avoids a number of
    dependency cycles.

 -- Wookey <wookey@debian.org>  Wed, 11 Aug 2010 18:00:56 +0100

xdeb (0.5) maverick; urgency=low

  [ Colin Watson ]
  * Rename to xdeb.
  * Remove chromiumos-make-source.
  * Modify Lintian check to account for API changes in Lintian 2.3.0.
  * Port to new python-apt API, requiring at least version 0.7.91.
  * Massively speed up the "Building source package cache" step by using
    apt_pkg.TagFile rather than deb822.Sources.iter_paragraphs.
  * Consider *libgcj* as toolchain packages.

  [ Loïc Minier ]
  * Depend on wget, used in native_import().
  * Add amd64 and target-amd64-generic sections in xdeb.cfg.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 15 Jun 2010 14:08:42 +0200

chromiumos-build (0.4) UNRELEASED; urgency=low

  [ Colin Watson ]
  * Fix --apt-source mode, broken in 0.3.
  * Indent build sequencing debug output according to tree depth.
  * Promote python-apt to a dependency, since debian_support needs it.
  * Fix operation when the build directory is empty.
  * Document --apt-source in chromiumos-build(1)'s SYNOPSIS.
  * Change --apt-source not to fetch source using apt-get when there is
    already a version in the build directory. Add a --prefer-apt option to
    restore the old behaviour of fetching if the build directory has an
    older version. --apt-source is now more suitable for use in a
    configuration where some source packages have preferred local versions
    but others are to be fetched using apt.
  * Rescan the unpacked source directory after fetching a source package
    using apt.
  * Add support for multiple build directories.
  * Add an --all option to build all packages in the working tree, and an
    -x/--exclude option to exclude individual packages from this.
  * Set DEB_BUILD_OPTIONS=nocheck when cross-compiling, as on the whole test
    suites will not work in this situation (except for
    architecture-independent packages, which don't need to be cross-compiled
    anyway).
  * Build-Depends-Indep is only needed when building
    architecture-independent portions of a package, so it's unlikely to
    involve libraries. Skip it when cross-compiling.
  * Blacklist libjpeg-progs (not a library).
  * Whitelist freeglut/freeglut3-dev; cross-blacklist libglu1-xorg,
    libglu1-xorg-dev, xlibmesa-gl, xlibmesa-gl-dev, and xlibmesa-glu.
  * Blacklist libtiff-opengl and libtiff-tools (not libraries).
  * Blacklist libjasper-runtime (not a library).
  * Improve build sequencing debug output to show dependency target binary
    names as well as source names.
  * Scan 'files' and 'src' subdirectories of each build directory, as a hack
    for the current Chromium OS tree layout.
  * Run dpkg-checkbuilddeps after printing "Building" message, to make it
    easier to see what failed.
  * Install all available build-dependencies at the very start of the build
    run, to minimise later interruptions. (We still need to install built
    packages as we go along.)
  * Cross-blacklist chromiumos-libcros (not needed to satisfy dependencies,
    and installed to /opt).
  * Install binutils-multiarch when cross-compiling.
  * Install packages during native compilation if needed to satisfy a later
    build-dependency.
  * Blacklist libprotobuf-java (language binding).
  * Blacklist libproc-dev and procps (problems with upstart-job dependency;
    nothing actually uses libproc-dev, and the version of procps in the
    build environment will do).
  * Whitelist libpango1.0-common for installation of build-dependencies.
  * Consider *lib32gcc* and *lib64gcc* as toolchain packages.
  * Build-dep-whitelist gconf2 and gconf2-common.
  * Build-dep-whitelist openssh-client.
  * Memoise slow apt provider search.
  * Move blacklist and whitelist configuration to a configuration file.
  * Add a -C option allowing an extra configuration file to be read.
  * Allow default options to be set in the configuration file.
  * Adjust aptutils.get_src_name to cope with binary packages mentioned in
    apt's source cache but not its binary cache.
  * Use the newest source available in any apt source.
  * Pass a file list to apt-ftparchive, considerably speeding it up when the
    destination directory is also a build directory.
  * Add support for per-package configuration files, allowing a debian
    symlink to be put in place at run-time.
  * Move build logs to destination directory.

