=== debian/control ===
Source: xdeb
Section: devel
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python, python-support (>= 0.3)

Package: xdeb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-debian (>= 0.1.11), dpkg-dev (>= 1.15), lintian (>= 2.3.0), devscripts (>= 2.10.41), dpkg-cross (>= 2.3.3), apt-utils, python-apt (>= 0.7.91), wget, build-essential
Recommends: gcc, fakeroot
XB-Python-Version: ${python:Versions}
Description: Cross-build tool for Debian packages
 xdeb allows building a set of packages, using either native or cross
 compilation.  It is based on dpkg-cross and includes heuristics to map
 package names to the build or host architecture.
 .
 xdeb will build source packages from either APT or the current
 directory and can optionally convert existing natively built packages
 to satisfy build-dependencies.  It will also schedule builds in the
 proper order as specified in build-dependencies.
