## xdeb 0.6.3

=== debian/changelog ===
xdeb (0.6.3) natty; urgency=low

  [ Colin Watson ]
  * Actually use apt_opts variable in native_import (pychecker).

  [ Loïc Minier ]
  * Add missing dependency on sudo.

 -- Loïc Minier <loic.minier@linaro.org>  Fri, 22 Oct 2010 17:52:24 +0200
