=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: xdeb
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-debian (>= 0.1.11), dpkg-dev (>= 1.15), lintian (>= 2.3.0), devscripts (>= 2.10.41), dpkg-cross (>= 2.3.3), apt-utils, python-apt (>= 0.7.91), wget, build-essential
+Depends: ${misc:Depends}, ${python:Depends}, python-debian (>= 0.1.11), dpkg-dev (>= 1.15), lintian (>= 2.3.0), devscripts (>= 2.10.41), dpkg-cross (>= 2.3.3), apt-utils, python-apt (>= 0.7.91), wget, build-essential, sudo
 Recommends: gcc, fakeroot
 XB-Python-Version: ${python:Versions}
 Description: Cross-build tool for Debian packages
