## xdeb 0.6.4

=== debian/changelog ===
xdeb (0.6.4) unstable; urgency=low

  * Update packages in black/whitelists.
  * Improve documentation
  * Comment-out list of packages never to build (empty by default)
  * Add graphing functionality and utils
  * Ensure that built packages are actually installed if needed

 -- Wookey <wookey@debian.org>  Wed, 23 Feb 2011 01:45:48 +0000

xdeb (0.6.3) unstable; urgency=low

  [ Colin Watson ]
  * Actually use apt_opts variable in native_import (pychecker).

  [ Loïc Minier ]
  * Add missing dependency on sudo.
  
  [ Wookey ]
  * Upload to Debian

 -- Wookey <wookey@wookware.org>  Mon, 22 Nov 2010 17:13:46 +0000
