=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xdeb
 Section: devel
 Priority: optional
-Maintainer: Colin Watson <cjwatson@ubuntu.com>
+Maintainer: Wookey <wookey@debian.org>
 Standards-Version: 3.8.3
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python, python-support (>= 0.3)
