## xdeb 0.6.6

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 			tree.py \
 			xdeb.py; \
 	fi
+	python -m unittest discover -v
 
 install:
 	install -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/lib/xdeb
