=== debian/changelog ===
xdeb (0.6.6) unstable; urgency=low

  [ Loïc Minier ]
  * Add an initial testsuite.

  [ Colin Watson ]
  * Fix typography of --generate-graph help text.
  * Don't fail if /etc/apt/sources.list (or whatever Dir::Etc::sourcelist
    points to) doesn't exist.
  * Use Python 3-style print functions.
  * Require Python >= 2.6.
  * Use "except Exception as e" syntax rather than the old-style "except
    Exception, e".
  * Use "raise Exception(value)" syntax rather than the old-style "raise
    Exception, value".
  * Make GraphCycleError a subclass of Exception rather than of
    StandardError; StandardError was removed in Python 3.
  * Run the test suite on build.
  * Build-depend on python-debian and python-apt for the test suite.
  * Bump python build-dependency to (>= 2.7) for unittest discovery.

  [ Gustavo Alkmim ]
  * Add support for --stage1 option, which considers the
    Build-Depends-Stage1 field of control file instead of Build-Depends;
    using this option requires patched dpkg-dev with support for
    'dpkg-checkbuilddeps --stage=1' (closes: #669250).

 -- Colin Watson <cjwatson@debian.org>  Wed, 23 May 2012 11:03:18 +0100
