=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Colin Watson <cjwatson@ubuntu.com>, Loic Minier <lool@dooz.org>, Steve Langasek <vorlon@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python (>= 2.6.6-3~)
-X-Python-Version: >= 2.4
+Build-Depends-Indep: python (>= 2.7), python-debian (>= 0.1.11), python-apt (>= 0.7.91)
+X-Python-Version: >= 2.6
 
 Package: xdeb
 Architecture: all
