## xdeb 0.6.7

=== Makefile ===
clean:
	-find -name \*.pyc | xargs -r rm -f
	-find -name __pycache__ -print0 | xargs -0r rm -rf

check:
	python -m unittest discover -v

install:
	install -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/lib/xdeb
	install -m644 *.py $(DESTDIR)/usr/lib/xdeb/
	chmod +x $(DESTDIR)/usr/lib/xdeb/xdeb.py
	ln -s /usr/lib/xdeb/xdeb.py $(DESTDIR)/usr/bin/xdeb
