=== debian/changelog ===
xdeb (0.6.7) unstable; urgency=low

  [ Colin Watson ]
  * Use next(iterator) rather than iterator.next().
  * Use "key in dict" rather than "dict.has_key(key)".
  * Make code style more or less conform to PEP-8.
  * Simplify utils.file_on_path.
  * Use dict.items rather than dict.iteritems to simplify porting to Python
    3; the performance impact should be negligible here.
  * Simplify sorting in various places by relying on the default iteration
    protocol for mappings.
  * Use io.StringIO if cStringIO.StringIO is not available.
  * Rephrase MyPkgRelation.parse_relations using list comprehensions:
    arguably clearer, and works in both Python 2 and 3.
  * Adjust GraphCycleError.__str__ to work in Python 3.
  * Drop support for debian_bundle from python-debian (<< 0.1.15).
  * Use configparser rather than ConfigParser if available.
  * Remove __pycache__ directories on clean.
  * Pass universal_newlines=True to subprocess.Popen to get Unicode output
    in Python 3.
  * Suppress pychecker warnings from the standard library.
  * Set source format to 3.0 (native).
  * Canonicalise the path to the GPL text in debian/copyright.
  * Set [trusted=yes] for our local repository, and enable APT
    authentication otherwise (closes: #781595).
  * Use context managers where appropriate.

  [ Loïc Minier ]
  * More PEP8 fixes.
  * pyflakes fix.
  * Run pyflakes as part of testsuite if it's available.
  * Run pep8 as part of testsuite if it's available.
  * Fix pychecker warning in tests.
  * Run pychecker as part of testsuite if it's available.
  * Test that we're running pychecker on all *.py files.
  * Also run pychecker on tests.
  * Clean __pycache__ in Makefile rather than debian/rules.
  * Bump Standards-Version to 4.0.0.
  * Remove myself from uploaders.
  * Bump Debhelper compat level and build-dep to 10.
  * Build-depend on dh-python.
  * Remove Colin Watson and Steve Langasek from Uploaders with their
    agreement.
  * Add .pm suffix to checks/xdeb.
  * Use Lintian::Util instead of Util in Lintian check.
  * Updated to latest Lintian checks API, except for tag suppression
    which would need to be ported to Lintian profiles.
  * Fix ARM file magic detection (allow for "EABI5").

 -- Loïc Minier <lool@debian.org>  Tue, 11 Jul 2017 13:04:29 +0200
