=== debian/control ===
Source: xdeb
Section: devel
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 10~), dh-python
Build-Depends-Indep: python (>= 2.7), python-debian (>= 0.1.15~), python-apt (>= 0.7.91)
X-Python-Version: >= 2.6

Package: xdeb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-debian (>= 0.1.15~), dpkg-dev (>= 1.15), lintian (>= 2.3.0), devscripts (>= 2.10.41), dpkg-cross (>= 2.6.3), apt-utils (>= 0.8.11), python-apt (>= 0.7.91), wget, build-essential, sudo
Recommends: gcc, fakeroot
Breaks: apt (<< 0.7.26~exp6)
Description: Cross-build tool for Debian packages
 xdeb allows building a set of packages, using either native or cross
 compilation.  It is based on dpkg-cross and includes heuristics to map
 package names to the build or host architecture.
 .
 xdeb will build source packages from either APT or the current
 directory and can optionally convert existing natively built packages
 to satisfy build-dependencies.  It will also schedule builds in the
 proper order as specified in build-dependencies.
