## xdeb 0.6.7build1

=== debian/changelog ===
xdeb (0.6.7build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:48:02 +0000
